templates:
- github
- catkin
- base

variables:
  github.user: ubi-agni

  branches:
  - ubi-noetic-devel
  - ubi-melodic-devel
  - ubi-kinetic-devel
  - ubi-indigo-devel
  tags:
  - famula-0.1

  extra-requires:
  - nature: catkin
    target: sr_ethercat_hand_config

  platform-requires:
    ubuntu:
      packages:
      - '@{next-value|[]}'
      - ros-${ros}-velocity-controllers
      - ros-${ros}-gazebo-ros-control
